
# Chinese (China) translations for Ruby on Rails
# by tsechingho (http://github.com/tsechingho)
zh:
  # Text direction: Left-to-Right (ltr) or Right-to-Left (rtl)
  direction: ltr
  
  #
  #  课程托管平台
  #
  #  课程公共标签
  #
  label_course_join_student: 加入课程
  label_course_exit_student: 退出课程
  label_course_new: 新建课程
  label_course_name: 课程名称

  label_homework: 课程作业
  label_course_news: 课程通知
  label_course_mail_news_reply: 课程通知回复
  label_main_teacher: 主讲教师
  label_course_term: 开课学期
  label_isuue_mail_status: 更新了issue状态！

  label_join_course: 加入
  label_exit_course: 退出
  # 资源库 (课程、项目按类型分)
  label_course_file: 资源库 
  label_upload_files: 上传资源

  #
  #  课程托管平台主页
  #
  #  热门课程栏
  # 






  label_school_no_course: 该学校本学期未开设任何课程，您可以查看其他学校课程
  label_school_less_course: 该学校本学期开设课程较少，您也可以查看其他学校课程



  #
  #  课程托管平台
  #
  #  新建课程
  # 
  lable_input_class: 在此输入课时
 
 
  # 教师权限课程关闭和重启
  label_course_closed: 关闭
  label_course_reload: 重开
  label_course_closed_tips: "确定要%{desc}课程？"
  # end 


  # 课程排序
  label_sort_by_time: 按时间排序
  label_sort_by_active: 按活跃度排序
  label_sort_by_influence: 按影响力排序
  label_sort_by_activity: 按动态数排序
  # end 




  #
  #  课程托管平台
  #
  #  课程资源上传
  #
  label_file_upload: 资源文件
  label_file_upload_error_messages: "上传出现错误，请您检查您的网络环境，并刷新页面重新上传。"
  button_confirm: 确认

  #news
  #label_news_count: "共有%{count}个课程通知"
  label_total_news: "共有"
  label_course_news_count: "个课程通知"
  label_release_news: "发布通知"
  label_create_time: "创建时间"
  #news end

  #boards
  label_course_momes_count: "个帖子"
  #boards count

  #setting
  label_user_name: "用户名称"
  #setting end

  label_course_poll: 课程问卷